Some forum gripes

Discussion related to the Website functionality, user accounts and graphic design.

Moderators: Dade, coordinators

Some forum gripes

Postby Skywise » Sat Jan 31, 2015 8:25 pm

I find it an annoyance to HAVE to log into the forum just to be able to do a search. I can understand logging in to post, but to just search? The number one reason I come to the forums is to seek help for a problem I'm having, since I figure it's already been asked. I rarely post. Perhaps there's a logical reason for this decision? If so, I'd gladly be enlightened. BTW, I run a forum. It's low traffic, but the search is open to all. I've had no problems with this setup. Now blocking spam bots from the registration page... that requires constant attention.

But then, once logged in, I have trouble getting results from the search.

A specific example. I am currently updating software, having just installed Blender 2.73a and Lux 1.3.1. I am having problems getting LuxBlend installed in Blender. So I come here to do a search. My logic says to just look for any threads that discuss Blender 2.73, so I search on "2.73". It's kicked back as "too common". ARGHHH!!! Even adding quotes to make it a specific phrase search doesn't work. Perhaps that's not a feature of the search function.

Anyway, now to manually wend my way through the topics searching for possible answers. :(

Brian
Skywise
 
Posts: 49
Joined: Mon Dec 26, 2011 1:32 pm

Re: Some forum gripes

Postby SATtva » Sun Feb 01, 2015 4:34 am

In you haven't knew this, phpBB search engine is horrible, it usually can help you to find something only when you already know what exactly you need to find, e.g. only helps you to recall something. I strongly recommend you to use google with "site:" keyword, for example "blender 2.73 site:luxrender.net" (without quotes of course).

As to your specific question, no, you can't install Lux 1.3.x on Blender 2.73, you should use Lux 1.4 instead (in RC stage at the moment, but the final version is likely to be released tomorrow).
Linux builds packager
聞くのは一時の恥、聞かぬのは一生の恥
User avatar
SATtva
Developer
 
Posts: 7164
Joined: Tue Apr 07, 2009 12:19 pm
Location: from Siberia with love

Re: Some forum gripes

Postby Skywise » Sun Feb 01, 2015 5:01 pm

SATtva wrote:In you haven't knew this, phpBB search engine is horrible, it usually can help you to find something only when you already know what exactly you need to find, e.g. only helps you to recall something. I strongly recommend you to use google with "site:" keyword, for example "blender 2.73 site:luxrender.net" (without quotes of course).


Yep. I usually google for my problems if there isn't a specific site for the subject. For example, as I learn C++. Although, I usually end up on one of maybe only five sites.


SATtva wrote:As to your specific question, no, you can't install Lux 1.3.x on Blender 2.73, you should use Lux 1.4 instead (in RC stage at the moment, but the final version is likely to be released tomorrow).


Yes. I've now discovered that. But I'm on XP and now I am getting the "not a valid win32 application" error, which seems to be a known problem. The question is, will that be fixed?

But I will start a new thread in the appropriate place for that.

Brian
Skywise
 
Posts: 49
Joined: Mon Dec 26, 2011 1:32 pm


Return to Website & Graphic design

Who is online

Users browsing this forum: No registered users and 1 guest

cron